LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-12-2013, 10:42 AM   #1
Patista
LQ Newbie
 
Registered: May 2013
Posts: 4

Rep: Reputation: Disabled
OpenSuse VM - pack. install error


Hey guys,
using OpenSuseVM vers. 12.2, wanna install some packeges(like gedit), but i get this error:
Failed to mount cd:///?devices=/dev/disk/by-id/ata-VMware_Virtual_IDE_CDROM_Drive_10000000000000000001 on /var/adm/mount/AP_0xqpgu6y: Mounting media failed (mount: no medium found on /dev/sr0)
I tried to find a answer in another Thread, but all i had learn was i have to type Zypper lr --details:
| Name | Enabled | Refresh | Priority | Type | URI | Service
--+-------------------+-------------------+---------+---------+----------+-------+----------------------------------------------------------------------------------------+--------
1 | openSUSE-12.2-1.6 | openSUSE-12.2-1.6 | Yes | No | 99 | yast2 | cd:///?devices=/dev/disk/by-id/ata-VMware_Virtual_IDE_CDROM_Drive_10000000000000000001 |
also tried with "zypper mr --disable 1", but after this i didnt see the geditpackeg. anymore :/
(Have to Prog. a "Threadlawine", just Using Terminal+gedit.)
Sry for my english, next semester i will join Technical English x)
Hope s1 can help me
MFG Patista

Last edited by Patista; 05-12-2013 at 10:45 AM.
 
Old 05-12-2013, 11:50 AM   #2
Patista
LQ Newbie
 
Registered: May 2013
Posts: 4

Original Poster
Rep: Reputation: Disabled
mybe i have to use a virtuel diskdrive cause i have an ultrabook(=just 2usb,hdmi, but no cd/dvd drive); ?
 
Old 05-12-2013, 11:55 AM   #3
TroN-0074
Senior Member
 
Registered: Dec 2011
Location: Michigan USA
Distribution: OpenSUSE 13.2 64bit-Gnome on ASUS U52F
Posts: 1,444

Rep: Reputation: 340Reputation: 340Reputation: 340Reputation: 340
You will have to modify your repos. The easiest way to do it is using a tool in OpenSUSE called YaST you will have to type your pasword to run YaST.
You can install packages right from YaST too, try to do that first and see what conflicts YaST reports.

If you are using the KDE desktop there is a good text editor already included called KATE, which is equivelant to Gedit.

Good luck to you and let us know how it works for you.
 
Old 05-12-2013, 12:26 PM   #4
Patista
LQ Newbie
 
Registered: May 2013
Posts: 4

Original Poster
Rep: Reputation: Disabled
ty for ur answer, but i already tried with YaST, this is where i get the error, i searched for gedit, wanna install, but @the installwindow i got the error :/
now i tried something else, but thistime i get a waring: "No reposity is defined. Only installed packages are displayed." :/
 
Old 05-12-2013, 02:02 PM   #5
Patista
LQ Newbie
 
Registered: May 2013
Posts: 4

Original Poster
Rep: Reputation: Disabled
yea i got it
if s1 have the same problem, u have to start YaST Controll Center > Software Repositories > add.. > check the boxes, most of them (games etc. ur choice) > run, after this u can install packages not this way hard, but confusing
 
Old 05-12-2013, 02:43 PM   #6
TroN-0074
Senior Member
 
Registered: Dec 2011
Location: Michigan USA
Distribution: OpenSUSE 13.2 64bit-Gnome on ASUS U52F
Posts: 1,444

Rep: Reputation: 340Reputation: 340Reputation: 340Reputation: 340
Glad you made it work. If you are all set and happy you should consider to mark this thread as Solved by going there on the Thread Tools

Good luck to you and have fun with OpenSUSE
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing Postal Fudge Pack on openSUSE 12.2 Kronus980 Linux - Newbie 1 12-27-2012 11:43 PM
How to pack data into a 7z recursive + having autounpack EXE pack for windows? frenchn00b Linux - General 5 05-02-2009 01:59 PM
LXer: Ultrasol - 400 different Solitaire games in one pack in openSUSE LXer Syndicated Linux News 0 11-05-2008 08:30 PM
When I try to install openSUSE 10.2, I get a catalgo creation error. Why? TechWizrd Linux - Laptop and Netbook 20 09-08-2007 05:48 PM
Error 3008 when trying to install Opensuse 10.2 bluesman2333 SUSE / openSUSE 2 06-19-2007 05:30 PM


All times are GMT -5. The time now is 01:49 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration